nixp.ru v3.0

29 сентября 2020,
вторник,
19:49:13 MSK

23 февраля 2003, 10:00

Patch 007 для OpenBSD 3.2

В OpenSSL (до версий 0.9.6i и 0.9.7a) были найдены ошибки в безопасности. Для OpenBSD 3.2 уже появился патч.

Скачать 007_ssl.patch >>

Подробнее об уязвимости в OpenSSL >>

Постоянная ссылка к новости: http://www.nixp.ru/news/1312.html. Дмитрий Шурупов по материалам deadly.org.

fb twitter vk